<?php
/**
*
* @package mChat ACP English Language
* @version 1.0.1 of 07.02.2011
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @copyright Gemini_13 < Gemini_13@gala.net >
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

  // MCHAT
  'ACP_MCHAT' => 'mChat Management',
  'ACP_MCHAT_FEEDS' => 'mChat',
  'ACP_MCHAT_EXPLAIN' => 'This module will help you to edit mChat parameters.',
  'LOG_CONFIG_MCHAT_FEEDS' => '<strong>Edited mChat settings</strong>',

  // ACP Feeds
  'ACP_MCHAT_LEGEND1' => 'Global Options',
  'ACP_MCHAT_ENABLE' => 'Enable this mChat',
  'ACP_MCHAT_REFRESH_TIME' => 'Refresh time',
  'ACP_MCHAT_REFRESH_TIME_EXPLAIN' => 'Auto Update time in seconds.<br />Recommended from 10 to 45.',
  'ACP_MCHAT_MESSAGE_LIMIT' => 'Maximal amount of reports in page',
  'ACP_MCHAT_MESSAGE_LIMIT_EXPLAIN' => 'The maximum number of messages in index page.<br />Recommended from 10 to 20.',
  'ACP_MCHAT_ARCHIVE_LIMIT' => 'Maximal amount of reports in archive',
  'ACP_MCHAT_ARCHIVE_LIMIT_EXPLAIN' => 'The maximum number of messages in archive page.<br />Recommended from 10 to 50.',
  'ACP_MCHAT_FLOOD_TIME' => 'Flood control time',
  'ACP_MCHAT_FLOOD_TIME_EXPLAIN' => 'Flood control time in seconds.<br />Recommended from 5 to 30.<br />Set 0 to disable.',
  'ACP_MCHAT_ALLOW_URLS' => 'Convert the addresses of sites to links',
  'ACP_MCHAT_ALLOW_SMILIES' => 'Allow to use smilies',
  'ACP_MCHAT_COLOR_NICK' => 'Colored nicks in the treatment',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH' => 'The maximum number of characters in message',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH_EXPLAIN' => 'The maximum number of characters in message.<br />Recommended from 100 to 1000.<br />Set 0 to disable.',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES' => 'Not allowed bbcodes',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES_EXPLAIN' => 'Not allowed bbcodes for use in mChat.<br />Separate bbcodes with a vertical bar, example: \'b|u|code\'.<br />Set empty to disable.',
  'ACP_MCHAT_USE_CUSTOM_PAGE' => 'Use the mChat on mchat.php page?',
  'ACP_MCHAT_USE_CUSTOM_PAGE_WHOIS' => 'Show who is online on board to page mchat.php?',
  'ACP_MCHAT_DATE_FORMAT' => 'Date format',
  'ACP_MCHAT_DATE_FORMAT_EXPLAIN' => 'Date format for show in messages.<br />Set empty to use default date by board or user setting.',
  'ACP_MCHAT_MESSAGE_MAX_WORD' => 'Maximum length of words',
  'ACP_MCHAT_MESSAGE_MAX_WORD_EXPLAIN' => 'Maximum length of words in message.<br />Recommended from 50 to 150. Set 0 to disable.',

  // ACP Admin Settings
  'ACP_MCHAT_LEGEND2' => 'Admin Settings',
  'ACP_MCHAT_ALLOW_ADMIN_EDIT' => 'Allow editing messages',
  'ACP_MCHAT_ALLOW_ADMIN_DEL' => 'Allow delete messages',
  'ACP_MCHAT_ALLOW_ADMIN_IP' => 'Allow view IP address of message posted',
  'ACP_MCHAT_ALLOW_ADMIN_BBCODE' => 'Allow use bbcodes in messages',
  'ACP_MCHAT_ADMIN_NO_FLOOD' => 'Allow ignore flood control',

  // ACP Moderator Settings
  'ACP_MCHAT_LEGEND3' => 'Moderator Settings',
  'ACP_MCHAT_ALLOW_MODER_EDIT' => 'Allow editing messages',
  'ACP_MCHAT_ALLOW_MODER_DEL' => 'Allow delete messages',
  'ACP_MCHAT_ALLOW_MODER_IP' => 'Allow view IP address of message posted',
  'ACP_MCHAT_ALLOW_MODER_BBCODE' => 'Allow use bbcodes in messages',
  'ACP_MCHAT_MODER_NO_FLOOD' => 'Allow ignore flood control',

  // ACP User Settings
  'ACP_MCHAT_LEGEND4' => 'User Settings',
  'ACP_MCHAT_ALLOW_USER_BBCODE' => 'Allow use bbcodes in messages',
  'ACP_MCHAT_ALLOW_USER_ADD_MESS' => 'Allow add message',
  'ACP_MCHAT_ALLOW_USER_READ_ARCHIVE' => 'Allow read archive',
  'ACP_MCHAT_USER_NO_FLOOD' => 'Allow ignore flood control',

  // ACP Guest Settings
  'ACP_MCHAT_LEGEND5' => 'Guest Settings',
  'ACP_MCHAT_ALLOW_GUEST_BBCODE' => 'Allow use bbcodes in messages',
  'ACP_MCHAT_ALLOW_GUEST_ADD_MESS' => 'Allow add message',
  'ACP_MCHAT_ALLOW_GUEST_READ_ARCHIVE' => 'Allow read archive',

));
?>