<?php
/**
*
* @package mChat ACP Russian Language
* @version 1.0.1 of 07.02.2011
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

  // MCHAT
  'ACP_MCHAT' => 'Настройки mChat',
  'ACP_MCHAT_FEEDS' => 'mChat',
  'ACP_MCHAT_EXPLAIN' => 'Этот модуль поможет вам настроить параметры mChat.',
  'LOG_CONFIG_MCHAT_FEEDS' => '<strong>Изменены настройки mChat</strong>',

  // ACP Feeds
  'ACP_MCHAT_LEGEND1' => 'Глобальные настройки',
  'ACP_MCHAT_ENABLE' => 'Включить mChat',
  'ACP_MCHAT_REFRESH_TIME' => 'Период обновления',
  'ACP_MCHAT_REFRESH_TIME_EXPLAIN' => 'Автообновление чата.<br />Рекомендуется от 10 до 45.',
  'ACP_MCHAT_MESSAGE_LIMIT' => 'Количество сообщений на странице',
  'ACP_MCHAT_MESSAGE_LIMIT_EXPLAIN' => 'Максимальное количество сообщений на странице чата.<br />Рекомендуется от 10 до 20.',
  'ACP_MCHAT_ARCHIVE_LIMIT' => 'Количество сообщений в архиве',
  'ACP_MCHAT_ARCHIVE_LIMIT_EXPLAIN' => 'Максимальное количество сообщений на странице архива чата.<br />Рекомендуется от 10 до 50.',
  'ACP_MCHAT_FLOOD_TIME' => 'Задержка флуда',
  'ACP_MCHAT_FLOOD_TIME_EXPLAIN' => 'Задержка флуда в секундах.<br />Рекомендуется от 5 до 30.<br />Для отключения установите 0.',
  'ACP_MCHAT_ALLOW_URLS' => 'Преобразование адреса сайтов в ссылки',
  'ACP_MCHAT_ALLOW_SMILIES' => 'Разрешить использовать смайлы',
  'ACP_MCHAT_COLOR_NICK' => 'Цветные ники в чате',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH' => 'Максимальное количество символов в сообщении',
  'ACP_MCHAT_MESSAGE_MAX_LENGTH_EXPLAIN' => 'Максимальное количество символов в сообщении.<br />Рекомендуется от 100 до 1000.<br />Для отключения установите 0.',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES' => 'Недопустимые ББ-коды',
  'ACP_MCHAT_NOT_ALLOWED_BBCODES_EXPLAIN' => 'Недопустимые ББ-коды для использования в чате.<br />Разделяйте ББ-коды вертикальной чертой, например: \'b|u|code\'.<br />Оставьте пустым, чтобы отключить.',
  'ACP_MCHAT_USE_CUSTOM_PAGE' => 'Использовать чат на странице mchat.php?',
  'ACP_MCHAT_USE_CUSTOM_PAGE_WHOIS' => 'Показать кто находится в сети на странице mchat.php?',
  'ACP_MCHAT_DATE_FORMAT' => 'Формат даты',
  'ACP_MCHAT_DATE_FORMAT_EXPLAIN' => 'Формат даты в сообщениях.<br />Оставьте пустым, чтобы использовать по умолчанию настроек конференции или пользователя.',
  'ACP_MCHAT_MESSAGE_MAX_WORD' => 'Максимальная длина слова',
  'ACP_MCHAT_MESSAGE_MAX_WORD_EXPLAIN' => 'Максимальная длина слова в сообщении.<br />Рекомендуется от 50 до 150.<br />Для отключения установите 0.',

  // ACP Admin Settings
  'ACP_MCHAT_LEGEND2' => 'Настройки администратора',
  'ACP_MCHAT_ALLOW_ADMIN_EDIT' => 'Разрешить редактирование сообщений',
  'ACP_MCHAT_ALLOW_ADMIN_DEL' => 'Разрешить удалять сообщения',
  'ACP_MCHAT_ALLOW_ADMIN_IP' => 'Разрешить просмотр IP-адреса',
  'ACP_MCHAT_ALLOW_ADMIN_BBCODE' => 'Разрешить использовать ББ-коды',
  'ACP_MCHAT_ADMIN_NO_FLOOD' => 'Разрешить игнорировать антифлуд',

  // ACP Moderator Settings
  'ACP_MCHAT_LEGEND3' => 'Настройки модератора',
  'ACP_MCHAT_ALLOW_MODER_EDIT' => 'Разрешить редактирование сообщений',
  'ACP_MCHAT_ALLOW_MODER_DEL' => 'Разрешить удалять сообщения',
  'ACP_MCHAT_ALLOW_MODER_IP' => 'Разрешить просмотр IP-адреса',
  'ACP_MCHAT_ALLOW_MODER_BBCODE' => 'Разрешить использовать ББ-коды',
  'ACP_MCHAT_MODER_NO_FLOOD' => 'Разрешить игнорировать антифлуд',

  // ACP User Settings
  'ACP_MCHAT_LEGEND4' => 'Настройки пользователя',
  'ACP_MCHAT_ALLOW_USER_BBCODE' => 'Разрешить использовать ББ-коды',
  'ACP_MCHAT_ALLOW_USER_ADD_MESS' => 'Разрешить добавлять сообщения',
  'ACP_MCHAT_ALLOW_USER_READ_ARCHIVE' => 'Разрешить читать архив',
  'ACP_MCHAT_USER_NO_FLOOD' => 'Разрешить игнорировать антифлуд',

  // ACP Guest Settings
  'ACP_MCHAT_LEGEND5' => 'Настройки гостя',
  'ACP_MCHAT_ALLOW_GUEST_BBCODE' => 'Разрешить использовать ББ-коды',
  'ACP_MCHAT_ALLOW_GUEST_ADD_MESS' => 'Разрешить добавлять сообщения',
  'ACP_MCHAT_ALLOW_GUEST_READ_ARCHIVE' => 'Разрешить читать архив',

));
?>